* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
  font-family: Poppins, Montserrat, sans-serif;
}
h1 {
  position: fixed;
  left: 0;
  top: 0;
  height: 52px;
  line-height: 52px;
  background-color: #fff;
  font-size: 28px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 4px;
  z-index: 9;
  text-align: center;
  width: 100%;
  text-transform: capitalize;
}
.main_logo {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  display: table;
  z-index: 9;
  /* padding: 10px; */
  padding-top: 10px;
}
.main_logo img {
  width: 185px;
}
.toplinks {
  position: fixed;
left: 70px;
top: 70px;
z-index: 99;
}
.toplinks a {
  text-decoration: none;
  color: #000;
  float: left;
  display: inline-block;
  margin-right: 35px;
  margin-top: 0;
  font-size: 16px;
  position: relative;
  padding-left: 25px;
  font-family: Poppins, Montserrat, sans-serif;
}
.toplinks a i,
.toplinks a svg {
  margin-right: 5px;
  font-size: 18px;
  font-weight: 300;
  position: absolute;
  left: 0;
  top: 3px;
  color: #9a1c21;
}
.Icon_feather-phone-call {
  overflow: visible;
  width: 17px;
  height: 17px;
  top: 2px;
  transform: matrix(1, 0, 0, 1, 0, 0);
}
#Icon_feather-phone-call {
  /* opacity: 0.5; */
  fill: transparent;
  stroke: #9a1c21;
  stroke-width: 1.5px;
  stroke-linejoin: round;
  stroke-linecap: round;
  stroke-miterlimit: 4;
  shape-rendering: auto;
}
.toplinks a:hover #Icon_feather-phone-call {
  stroke: #000;
}
.toplinks1 a {
  margin-right: 0;
  margin-left: 35px;
}

.ft_soc {
  position: fixed;
  right: 70px;
  top: 70px;

  z-index: 99;
}

.ft_soc a {
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  margin-right: 15px;
  text-align: center;
  transition: all 0.3s;
  border-radius: 100%;
  background-color: #fff;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  display: inline-block;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.25);
  position: relative;
  top: 0;
}
.ft_soc a.instagram {
  background: #d6249f;
  background: radial-gradient(
    circle at 30% 107%,
    #fdf497 0%,
    #fdf497 5%,
    #fd5949 45%,
    #d6249f 60%,
    #285aeb 90%
  );
}
.ft_soc a:hover {
  top: -5px;
}

.ft_soc a:hover {
}
.index_page {
  padding-top: 185px;
  height: 100vh;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
  width: 100%;
}
/*index page*/
.index_left {
  /* width: 33.33%;
  float: left; */
  height: 100%;
  position: relative;
  overflow: hidden;
  background: #3a3a89;
}
.index_right {
  background: #111d25;
}
.index_left span {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  /* padding-right: 150px; */
  text-align: center;
  font-size: 46px;
  font-weight: bolder;
  color: #fff;
  transform: translate(-50%, -35%);
  background-color: rgba(255, 255, 255, 0.9);
  width: 200px;
  height: 200px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s;
  box-shadow: 5px 10px #9a1c21;
  /* border-top-right-radius: 50%;
  border-bottom-left-radius: 50%; */
}
.index_left:hover span {
  background-color: #fff;
}
.index_page span img {
  width: 145px;
  align-self: center;
}
.index_left > img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
  transform: scale(1);
  opacity: 0.55;
  transition: all ease-in-out 1.5s;
  -webkit-transition: all ease-in-out 1.5s;
  /* -webkit-filter: grayscale(100%); 
  filter: grayscale(100%); */
}
.index_left:hover > img {
  transform: scale(1.1);
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

/* ===========================
   ====== Media Queries ====== 
   =========================== */
/*------smallphones----------------*/
@media only screen and (min-width: 240px) and (max-width: 960px) {
  body {
    overflow-x: hidden;
  }
  .container {
    width: 100%;
  }
  .ft_soc {
    display: none;
  }
  .main_logo {
    background-color: #fff;
    width: 100%;
    text-align: center;
    height: 135px;
    padding-top: 55px;
  }
  .main_logo img {
    width: 125px;
  }
  .index_page {
    grid-template-columns: repeat(1, 1fr);
    padding-top: 175px;
  }
  .index_left {
    height: 400px;
  }
  .index_page span img {
    width: 100px;
  }
  .index_left span {
    width: 175px;
    height: 175px;
  }
  .toplinks{
      margin: 0;
      width: 100%; 
      text-align: center;
      top:0;
      left: 0;
      padding: 10px;
      display: table;
      background-color: #f5f5f5;
  }
  .toplinks a{
      margin: 0 5px;
      font-size: 12px;
  }
  .toplinks a i, .toplinks a svg{top: 0;}
}
/*------iphone----------------*/
@media only screen and (min-width: 320px) and (max-width: 480px) {
}
/*------smalltablet----------------*/
@media only screen and (min-width: 480px) and (max-width: 768px) {
}
/*--------iPad - Portrait--------------*/
@media only screen and (min-width: 768px) and (max-width: 960px) {
}
@media only screen and (min-width: 961px) and (max-width: 1210px) {
  .container {
    width: 100%;
    display: block;
    max-width: 100%;
    min-width: 100%;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1240px) {
}
@media only screen and (min-width: 1024px) and (max-width: 1240px) {
}
